Tabulous.setup do
  tabs do

    get_from_suppliers_tab do
    	text { 'From suppliers' }
    	link_path { '/' }
    	visible_when { true }
    	enabled_when { true }
    	active_when {  in_action('any').of_controller('pictures') }
    end
    
  end
end
